ANYMEAL(1)

NAME
anymeal - recipe management software

SYNOPSIS
anymeal

DESCRIPTION
anymeal is a free recipe management software developed using SQLite3 and Qt6. It can manage a cookbook with more than 250,000 MealMaster recipes, thereby allowing to import, export, search, display, edit, and print them. The recipe database file is located at $HOME/.local/share/anymeal/anymeal.sqlite .

AUTHOR
anymeal was written by Jan Wedekind <jan@wedesoft.de>.

This manual page was written by Sandro Tosi <matrixhasu@gmail.com>, for the Debian project (but may be used by others).